Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 08:01:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Chinchu                    Hi           11:50 AM, 20th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:50 AM, 20th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:50 AM, 20th Sep                     Chinchu                    1           11:50 AM, 20th Sep                   MAX UAE whatsapp bot                    Hello Chinchu , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:51 AM, 20th Sep                     Chinchu                    2           11:51 AM, 20th Sep                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:51 AM, 20th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:51 AM, 20th Sep                     Chinchu                    2           11:51 AM, 20th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:51 AM, 20th Sep                     Chinchu                    1           11:51 AM, 20th Sep                   MAX UAE whatsapp bot                   Please enter your email address           11:51 AM, 20th Sep                     Chinchu                    [email-masked]           11:51 AM, 20th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:51 AM, 20th Sep                   Sohaib                   Hi Chinchu,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:52 AM, 20th Sep                     Chinchu                    I received email to update the return pick up address I couldn't pin the location           11:54 AM, 20th Sep                   Sohaib                   Kindly check now and try to update address as we have sent the link again           11:55 AM, 20th Sep                     Chinchu                    The link is not working           11:56 AM, 20th Sep                   Sohaib                   Please provide us with your full address and we will update that manually from our end           11:58 AM, 20th Sep                     Chinchu                    107 Geepas park view 01 Liwan queue point Dubai           11:58 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:59 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           12:00 PM, 20th Sep                     Chinchu                    No thanks           12:00 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896233